How to install libfltk1.3-dbg on Debian Unstable (Sid)